Subject: Re: problem running dvips
From: "Richard Lyon" <[email-masked]>
To: "Kevin Wright" <[email-masked]>
Cc: <[email-masked]>, "'Kevin Wright'" <[email-masked]>
Date: Tue, 27 Apr 1999 09:20:39 +1000

Fair enough. It sounds like you are using an xserver.

I didn't want to install an xserver and needed to get things working
quickly.
The objective was to write a technical document.

mikTeX includes a dvi viewer called YAP, which seems to work well as
a WINNT dvi viewer. It even handles encapsulated postscript.

Regrds ...

-----Original Message-----
From: Kevin Wright <[email-masked]>
To: 'Richard Lyon' <[email-masked]>
Cc: [email-masked] <[email-masked]>; 'Kevin
Wright' <[email-masked]>
Date: Tuesday, 27 April 1999 5:03
Subject: RE: problem running dvips

>Richard,
>
>Thanks for the pointer. I finally got it to work after doing a search on
>dejanews which pointed me to  an FAQ. After much tweaking the configuration
>files, setting up some environment variables and creating the mf.base file,
>it worked! I am now able to create postscript files from dvi files:
>
>dvips foo.dvi -o foo.ps
>
>I can use a2ps to print the files with 2 up and/or doublesided and I use gv
>to view the files.
>
>My next project is to get xdvi (or xdvik) to work. After it finds all the
>fonts and it loooks like it's going to display the file, it returns an
>error:
>
>Unexpected 255 in PK file
>
>I'm sure I'll figure it out eventually. In the meantime, I'll just convert
>the dvi files to ps and use gv to view them.
>
>When I get time, I'll try mikTex.
>
>Thanks,
>
>Kevin
>
>> -----Original Message-----
>> From: Richard Lyon [mailto:[email-masked]]
>> Sent: Friday, April 23, 1999 5:10 PM
>> To: Kevin Wright; [email-masked]
>> Subject: Re: problem running dvips
>>
>>
>> You may like to consider mikTeX. This is a fairly complete LaTeX/TeX
>> distribution for WIN32
>> and is available from any of the CTAN sites. DVIPS is included. The
>> installation configures
>> your winnt system so all the various components can find each other.
>>
>> The source code can be compiled under cygwin.
>>
>> Regards ...
>>
>> -----Original Message-----
>> From: Kevin Wright <[email-masked]>
>> To: [email-masked] <[email-masked]>
>> Date: Wednesday, 21 April 1999 11:25
>> Subject: problem running dvips
>>
>>
>> >Hello,
>> >
>> >Does anyone have experience running dvips under cygwin.
>> (actually, I get
>> the
>> >same errors running xdvi) Whenever I try to run it, I get
>> problems finding
>> a
>> >file mf.base but I can't find information on how to create this file.
>> >
>> >Here's an example:
>> >
>> >
>> >/usr/local/share/dvi > dvips cln.dvi
>> >This is dvips(k) 5.78 Copyright 1998 Radical Eye Software
>> >(www.radicaleye.com)
>> >' TeX output 1999.01.08:1131' -> |lpr
>> >kpathsea: Running mktexpk --mfmode ljfour --bdpi 600 --mag
>> >magstep\(3.0\) --dpi 1037 cmbx12
>> >mktexpk: Mismatched mode ljfour and resolution 600; ignoring mode.
>> >mktexpk: Running mf \mode:=ljfour; mag:=magstep(3.0);
>> nonstopmode; input
>> >cmbx12
>> >This is METAFONT, Version 2.718 (Web2C 7.2)
>> >I can't find the base file `mf.base'!
>> >
>> >Here is the dvips version information:
>> >
>> >dvips(k) 5.78
>> >kpathsea version 3.2
>> >Copyright (C) 1998 Radical Eye Software.
>> >
>> >cygwin
>> >
>> >/usr/local/share/dvi > uname -a
>> >CYGWIN_NT-4.0 HOLSTEIN 20.1 (0.4/1/1) 1998-12-19 17:47:08
>> i686 unknown
>> >
>> >I am running on text mounts, if that makes any difference.
>> >
>> >I have looked through the info files for kpathsea, metafont,
>> texinfo, etc
>> >but I haven't been able to figure it out. If anyone can
>> point me in the
>> >right direction, I would appreciate it.
>> >
>> >Thanks,
>> >
>> >Kevin Wright
>> >Aspect Development
>> >Mountain View, CA
>> >
>> >
>> >--
>> >Want to unsubscribe from this list?
>> >Send a message to [email-masked]
>> >
>> >
>>
>>
>
>
>--
>Want to unsubscribe from this list?
>Send a message to [email-masked]
>
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]